*** Settings ***
Library  SeleniumLibrary
Library  AutoItLibrary
*** Variable ***

*** KeyWord ***
Click select store
   Mouse Click  LEFT  1063  93
   sleep  3s
   Mouse Move  1052  110
   sleep  3s
   Mouse Wheel  up  18
   sleep  3s
   Mouse Click  LEFT  1052  110
   sleep  3s